Subject: RE:
From: [email-masked]
To: [email-masked]
Date: Sun, 18 Mar 2001 11:21:14 -0800 (PST)

EES and EBS are going to cut commercial staff as well as non-commercial.

-----Original Message----- 
From: Oxley, David 
Sent: Fri 3/16/2001 9:28 PM 
To: Lavorato, John 
Cc: Kitchen, Louise; Jones, Robert 
Subject: RE: 

OK. I am aware of where EBS are and will monitor closely. 

I presume you are referring to Commercial staff mainly. 

I had some preliminary discussions with Greg W about where EWS stood on this. It seemed that ENW may be the target for many.My understanding is the vast majority of these are technology people (allegedly). Robert Jones and Phillippe and Greg Piper are on the ball.

David 

 -----Original Message----- 
From:   Lavorato, John  
Sent:   Friday, March 16, 2001 8:50 AM 
To:     Oxley, David 
Cc:     Kitchen, Louise 
Subject:        

I've allowed one person to enter Enron America into Jacoby's group from Broadband.  We need to be very selective because Broadband and EES will have people who will be put into redeployment.  I expect Louise or I to approve any employee who enters Enron America.  I will accept no exuses if someone slips in.